@charset "utf-8";

/* MENU */
#menu {
	width: 1000px;
	margin: 20px auto 0;
	z-index: 100;
}
#menu li {
	list-style: none;
	overflow: visible;
}
#menu li a > span {
	display: none;
}
#menu > li {
	display: inline-block;
	width: 129px;
	height: 50px;
	background-color: #ccf;
	margin-right: 1px;
	vertical-align: top;
}
#menu > li#m2, #menu > li#m3 {
	width: 174px;
}
#menu > li#m7 {
	width: 130px;
	margin-right: 0;
}

#menu > li > a {
	display: block;
	width: 100%;
	height: 100%;
	background-image: url("../images/body/menu.jpg");
	background-repeat: no-repeat;
}
#menu > li#m1 > a { background-position: 0 0; }
#menu > li#m1 > a:hover { background-position: 0 -50px; }
#menu > li#m1.selected > a, #menu > li#m1.selected > a:hover { background-position: 0 -100px; }
#menu > li#m2 > a { background-position: -130px 0; }
#menu > li#m2 > a:hover { background-position: -130px -50px; }
#menu > li#m2.selected > a, #menu > li#m2.selected > a:hover { background-position: -130px -100px; }
#menu > li#m3 > a { background-position: -305px 0; }
#menu > li#m3 > a:hover { background-position: -305px -50px; }
#menu > li#m3.selected > a, #menu > li#m3.selected > a:hover { background-position: -305px -100px; }
#menu > li#m4 > a { background-position: -480px 0; }
#menu > li#m4 > a:hover { background-position: -480px -50px; }
#menu > li#m4.selected > a, #menu > li#m4.selected > a:hover { background-position: -480px -100px; }
#menu > li#m5 > a { background-position: -610px 0; }
#menu > li#m5 > a:hover { background-position: -610px -50px; }
#menu > li#m5.selected > a, #menu > li#m5.selected > a:hover { background-position: -610px -100px; }
#menu > li#m6 > a { background-position: -740px 0; }
#menu > li#m6 > a:hover { background-position: -740px -50px; }
#menu > li#m6.selected > a, #menu > li#m6.selected > a:hover { background-position: -740px -100px; }
#menu > li#m7 > a { background-position: -870px 0; }
#menu > li#m7 > a:hover { background-position: -870px -50px; }
#menu > li#m7.selected > a, #menu > li#m7.selected > a:hover { background-position: -870px -100px; }

#menu > li > ul {
	display: none;
	position: absolute;
	top: 50px;
}
#menu > li > ul > li {
	width: 174px;
	height: 40px;
}

#menu > li > ul > li > a {
	display: block;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
}

#menu > li#m2 > ul > li > a { background-image: url("../images/body/menu_sub_2.jpg"); }
#menu > li#m3 > ul > li > a { background-image: url("../images/body/menu_sub_3.jpg"); }
#menu > li#m4 > ul > li > a { background-image: url("../images/body/menu_sub_4.jpg"); }
#menu > li#m6 > ul > li > a { background-image: url("../images/body/menu_sub_6.jpg"); }

#menu > li > ul > li.d1 > a { background-position: 0 0; }
#menu > li > ul > li.d1 > a:hover { background-position: -174px 0; }
#menu > li > ul > li.d1.selected > a, #menu > li > ul > li.d1.selected > a:hover { background-position: -348px 0; }
#menu > li > ul > li.d2 > a { background-position: 0 -40px; }
#menu > li > ul > li.d2 > a:hover { background-position: -174px -40px; }
#menu > li > ul > li.d2.selected > a, #menu > li > ul > li.d2.selected > a:hover { background-position: -348px -40px; }
#menu > li > ul > li.d3 > a { background-position: 0 -80px; }
#menu > li > ul > li.d3 > a:hover { background-position: -174px -80px; }
#menu > li > ul > li.d3.selected > a, #menu > li > ul > li.d3.selected > a:hover { background-position: -348px -80px; }
#menu > li > ul > li.d4 > a { background-position: 0 -120px; }
#menu > li > ul > li.d4 > a:hover { background-position: -174px -120px; }
#menu > li > ul > li.d4.selected > a, #menu > li > ul > li.d4.selected > a:hover { background-position: -348px -120px; }
#menu > li > ul > li.d5 > a { background-position: 0 -160px; }
#menu > li > ul > li.d5 > a:hover { background-position: -174px -160px; }
#menu > li > ul > li.d5.selected > a, #menu > li > ul > li.d5.selected > a:hover { background-position: -348px -160px; }
#menu > li > ul > li.d6 > a { background-position: 0 -200px; }
#menu > li > ul > li.d6 > a:hover { background-position: -174px -200px; }
#menu > li > ul > li.d6.selected > a, #menu > li > ul > li.d6.selected > a:hover { background-position: -348px -200px; }

#menu > li > ul > li > ul {
	display: none;
	position: absolute;
	top: 0;
	left: 174px;
}
#menu > li > ul > li > ul > li {
	width: 174px;
	height: 40px;
}
#menu > li > ul > li > ul > li > a {
	display: block;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
}

#menu > li > ul > li > ul.num > li > a { background-image: url("../images/body/menu_sub_sub_num.jpg"); }
#menu > li > ul > li > ul.num > li.first > a { background-image: url("./images/body/menu_sub_sub_numf.jpg"); }
#menu > li > ul > li > ul.exam  > li> a { background-image: url("../images/body/menu_sub_sub_exam.jpg"); }
#menu > li > ul > li > ul.exam > li.first > a { background-image: url("../images/body/menu_sub_sub_examf.jpg"); }

#menu > li > ul > li > ul > li.s1 > a { background-position: 0 0; }
#menu > li > ul > li > ul > li.s1 > a:hover { background-position: -174px 0; }
#menu > li > ul > li > ul > li.s2 > a { background-position: 0 -40px; }
#menu > li > ul > li > ul > li.s2 > a:hover { background-position: -174px -40px; }
#menu > li > ul > li > ul > li.s3 > a { background-position: 0 -80px; }
#menu > li > ul > li > ul > li.s3 > a:hover { background-position: -174px -80px; }
#menu > li > ul > li > ul > li.s4 > a { background-position: 0 -120px; }
#menu > li > ul > li > ul > li.s4 > a:hover { background-position: -174px -120px; }
#menu > li > ul > li > ul > li.s5 > a { background-position: 0 -160px; }
#menu > li > ul > li > ul > li.s5 > a:hover { background-position: -174px -160px; }
#menu > li > ul > li > ul > li.s6 > a { background-position: 0 -200px; }
#menu > li > ul > li > ul > li.s6 > a:hover { background-position: -174px -200px; }
#menu > li > ul > li > ul > li.s7 > a { background-position: 0 -240px; }
#menu > li > ul > li > ul > li.s7 > a:hover { background-position: -174px -240px; }
#menu > li > ul > li > ul > li.s8 > a { background-position: 0 -280px; }
#menu > li > ul > li > ul > li.s8 > a:hover { background-position: -174px -280px; }
#menu > li > ul > li > ul > li.s9 > a { background-position: 0 -320px; }
#menu > li > ul > li > ul > li.s9 > a:hover { background-position: -174px -320px; }
#menu > li > ul > li > ul > li.s10 > a { background-position: 0 -360px; }
#menu > li > ul > li > ul > li.s10 > a:hover { background-position: -174px -360px; }

